Submit to SharePoint List using different version - InfoPath Dev
in

InfoPath Dev

Use our Google Custom Search for best site search results.

Submit to SharePoint List using different version

Last post 08-05-2016 08:29 AM by Hilary Stoupa. 3 replies.
Page 1 of 1 (4 items)
Sort Posts: Previous Next
  • 08-03-2016 08:43 PM

    Submit to SharePoint List using different version

    Hi,

    Good day. I have a form that was previously injected with Qrules v 4.3 and a mapping file created as well using the v4.3. Now, I need to update the mapping file and I use the 7.2 version. I was able to create the new mapping file but the SubmitToSharePointList command is not working. Can you kindly advise how to deal with this scenario. Thank you very much in advance.

     Regards,

    Rommel

  • 08-04-2016 08:04 AM In reply to

    Re: Submit to SharePoint List using different version

    Is an error returned in the error node?
    Hilary Stoupa

  • 08-04-2016 11:55 PM In reply to

    Re: Submit to SharePoint List using different version

     Hi Hilary,

    This is what I have on the error node

     Invalid text value.  A text field contains invalid data. Please check the value and try again.

     

    Regards,

    Rommel

  • 08-05-2016 08:29 AM In reply to

    Re: Submit to SharePoint List using different version

    Often this means you are trying to submit more than 255 char to a single line of text column. Could that be the case here?
    Hilary Stoupa

Page 1 of 1 (4 items)
Copyright © 2003-2019 Qdabra Software. All rights reserved.
View our Terms of Use.